/* Ultra Midium Layout: 1600px. */
@media only screen and (min-width: 1600px) {}
@media only screen and (min-width: 1442px) {
  header > div > .container, .info_header .container {
    max-width: 1440px !important;
  }
}
@media (max-width:1436px) {
  .access_card ul li:first-of-type {
    margin-left: 0;
  }
  header nav {
    margin-right: 0;
    width: 100%;
  }
}
/* Medium Layout: 1280px. */
@media (max-width: 1348px) {
  .access_card ul li a {
    width: 78px;
  }
  header nav {
/*    max-width: 400px;*/
  }
  nav ul li a {
    padding: 0 12px;
  }
  .access_card ul li:first-of-type a {
    padding-right: 12px;
    width: 126px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .dropdown_card .close_btn {
    left: 10px;
  }
  nav ul li a {
    font-size: 14px;
    padding: 0 10px;
  }
  .access_card ul li a {
    width: 70px;
  }
  .f-logo .h1 {
    font-size: 25px;
  }
  header nav {
/*    max-width: 300px;*/
  }
  .f-logo .h1 small {
    font-size: 10px;
  }
}
@media(max-width: 992px) {
	.tools_info{margin-top:50px;}
	.promo_list{flex-wrap: wrap; justify-content: flex-start}
	.promo_card{margin:0 0 10px 10px;}
	
}
@media(max-width: 767px) {
	.info_header ul li:last-of-type{border:0; width:100%;}
	.info_header ul li a{
		padding:8px 0;
	}
	.info_header ul li:last-of-type a{
		
		justify-content: center;
		font-size:16px;
	}
	.custom-file label.btn.btn-secondary{position:static; width:100%;}
	.search_btn .btn svg{margin-left:0;}
  footer .container {
    padding: 0 !important;
    overflow: visible
  }
  .foot_card ul {
   display:none;
    opacity: 0;
	  
  }
  .foot_card strong {
    display: block;
    padding: 10px 40px 10px 10px;
 
    position: relative
  }
	
  .foot_card strong:before {
    content: '';
    position: absolute;
    right: 10px;
    top: 10px;
    height: 22px;
    width: 22px;
    background: url('../images/plus-square.svg') no-repeat;
   
  }
	.foot_card.active-tab strong:before {
    background: url('../images/minus-square.svg') no-repeat;
  }
  .foot_card.active-tab ul {
   display:block;
    opacity: 1;
	  padding: 0 40px 20px;
	  line-height:30px;
  }
	.foot_card ul li{line-height:40px;}
	.foot_card{   border-bottom: 1px solid #C3CFE7;}
  
  #agent_job_selection .dl_group ul li .form-group.custom-check .custom-check-elem {
    top: 14px;
    right: 15px;
  }
  .apply_job3 {
    padding-top: 30px;
  }
  .apply_job3 h1 {
    font-size: 22px;
  }
  .apply_job3 p {
    font-size: 16px;
  }
  .profile_page.job_apply2 .form_container {
    padding: 0 10px !important;
  }
  .filter_group .position_btn a {
    display: flex;
    padding-top: 0;
    width: 28%;
  }
  .filter_group .position_btn a i {
    margin: 0 0 0 8px;
  }
  .search_filter .group_two {
    width: 100%;
  }
  .fav_button {
    position: relative;
    display: flex;
    flex-wrap: wrap
  }
  .fav_button .progress {
    order: 1;
    margin-bottom: 15px;
    margin-top: 0;
  }
  .fav_button a {
    order: 2;
    width: 100%;
  }
  .fav_page h1 {
    margin: 20px 0 10px;
  }
  .fav_text .h1 {
    position: relative;
    padding-left: 22px;
  }
  .fav_text .h1 img {
    position: absolute;
    top: 5px;
    left: 0;
  }
  .fav_action {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 0
  }
  .fav_action a {
    margin: 0
  }
  .fav_text, .fav_button {
    width: 100%;
  }
  .fav_card {
    padding: 15px 10px;
  }
  .fav_page {
    padding: 0 0 40px;
  }
  .custom-file .form-control {
    font-size: 0;
    border: 0;
  }
  .custom-file-label::after {
    width: 100%;
  }
  .custom_group .uni_dropdown {
    width: 100%;
  }
  .custom_group {
    display: block;
  }
  .profile_form .h2 {
    padding: 0 10px;
  }
  .profile_card {
    padding: 15px 10px;
    border-radius: 0;
    border-right: 0;
    border-left: 0;
  }
  .profile_page .form_container {
    max-width: 100%;
    padding: 0 !important;
  }
  input::placeholder {
    font-size: 14px;
  }
  .signup_page h1, .login_page h1 {
    margin-top: 23px;
    font-size: 22px;
  }
	.radio_btns .radio_group{width:30%;}
  .position_btn a, .radio_btns .radio_group label.btn {
    display: block;
    font-size: 14px;
    width: 96px;
    padding: 10px 5px 0;
    line-height: normal;
  }
  .position_btn a svg , .radio_btns .radio_group label.btn svg {
    display: block;
    line-height: normal;
    margin: auto auto 8px;
  }
  .ab_text .custom-check-label {
    font-size: 14px;
  }
  .ability_card .ab_thumb {
    text-align: center;
    display: block;
    margin: 0;
    width: 100%;
  }
  .ability_card {
    flex-wrap: wrap
  }
  .jbtn_group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
  }
  .job_card2 .btn-primary {
    width: 100%;
    margin-top: 0;
  }
  .job_action {
    justify-content: center
  }
  form.management_form .form-group.uni_dropdown {
    margin: 0;
  }
  form.management_form {
    flex-wrap: wrap;
    margin: 25px 0 0px;
  }
  form.management_form > div, form.management_form .form-group {
    width: 100%;
    margin: 0 0 10px;
  }
  form.management_form div i.sprite {
    top: 16px;
  }
  form.management_form button.btn {
    width: 100% !important;
    margin-top: 5px
  }
  form.management_form label {
    display: none;
  }
  .employer_form textarea {
    height: 131px;
  }
  .manager_contact .pass_field, .about_company .pass_field {
    max-width: 100%;
    width: 100%;
  }
  section.promotion_comp {
    padding: 0 0 40px
  }
  .promo_list .promo_card img {
    width: 100%;
    height: auto;
  }
  .promo_list {
    flex-wrap: wrap
  }
  .promo_list .promo_card {
    width: 30%;
    margin-bottom: 15px;
  }
  .employer_page .traning_sec {
    padding: 10px 0;
  }
  .employer_page .tools_info {
    margin-top: 0;
    background: none;
  }
  .employer_page .tools_info .row {
    flex-wrap: wrap
  }
  .employer_page .tools_info .row .col {
    flex: 0 0 100%
  }
  .employer_page .hero_search h1 {
    font-size: 22px;
    margin-top: 0;
  }
  .employer_page .hero_search p {
    text-align: center;
  }
  .employer_page .hero_search .btn {
    width: 100%;
  }
  .search_result .hero_title h1 {
    font-size: 22px;
  }
  .search_result {
    padding: 0 0 40px;
  }
  form.result_form {
    margin: 0 0 20px;
  }
  .programs_page {
    padding: 0 0 40px;
  }
  .storeis_page .text-center .btn-secondary {
    margin-top: -35px;
    width: 100%;
  }
  .store_card {
    margin: 0 0 54px;
  }
  .card_tag {
    margin-bottom: 25px;
  }
  .ques_card .card-header {
    padding: 16px 32px 16px 10px
  }
  .ques_card .card-header a {
    font-weight: 500;
  }
  .ques_card .card-header:after {
    top: 18px;
    transform: none;
    right: 8px;
  }
  .ques_card .card-body {
    padding: 0 30px;
  }
  .ques_card .card-body p {
    font-size: 14px;
    font-weight: normal;
  }
  .ques_card .card-body a {
    word-break: break-all
  }
  .faq_topic .top_list {
    flex-wrap: wrap
  }
  .faq_topic .top_list a {
       margin-bottom: 10px;
  }
  .faq_topic strong {
    font-size: 18px;
  }
  h1 {
    font-size: 22px;
  }
  .info_body .hero_title h1, .info_faq .hero_search .more_search {
    text-align: right;
  }
  .article_form .btn-secondary {
    width: 100%;
    margin-top: 25px;
  }
  .comment_list {
    margin-top: 30px;
  }
  .artical_foot form.comment_form .form-group textarea::placeholder {
    display: none !important;
    opacity: 0;
  }
  .artical_foot form.comment_form .form-group textarea {
    height: 48px;
    padding: 10px
  }
  .artical_foot form.comment_form .btn {
    margin-right: 8px;
  }
  form.comment_form {
    display: flex;
    align-items: flex-end;
  }
  .artical_foot form.comment_form .form-group {
    margin: 0;
  }
  .article_body a {
    font-weight: 700
  }
  .article_head p {
    line-height: 22px;
    margin: 0 0 25px;
  }
  .article_media iframe {
    height: 165px;
  }
  .article_head {
    text-align: right;
    padding-top: 22px;
  }
  .article_content {
    text-align: right;
  }
  .article_head .h2 {
    line-height: normal;
  }
  .article_page, .info_faq {
    padding: 0 0 40px;
  }
  .article_links ul li a {
    border: 1px solid #DCDFEA;
    border-radius: 8px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.06);
    margin: 0 0 7px;
    text-align: right;
  }
  .sec_head {
    padding-top: 27px;
    text-align: right;
    margin: 0 0 40px;
  }
  .sec_head p {
    font-size: 16px;
  }
  .sec_head h1 {
    font-size: 22px;
  }
  .breadcrumb {
    display: none;
  }
  .infotool_sec {
    padding-top: 40px;
  }
  .infotool_sec .sec_title {
    margin: 0 0 15px
  }
  .foot_text {
    font-size: 14px;
    margin: 12px 0 0
  }
  .foot_info {
    display: block;
    text-align: center;
  }
  .traning_sec .btn {
    margin-top: 10px;
  }
  .traning_sec {
    padding: 0px 0 40px;
  }
  .traning_card {
    margin: 0 0 15px;
  }
  .news_content {
    text-align: right;
  }
  .news_card .h1, .traning_card .h1 {
    font-size: 16px;
    margin: 0 0 5px
  }
  .news_card img {
    margin: 0 0 15px;
  }
  .news_card {
    display: block;
    border-right: 0;
    border-bottom: 8px solid var(--mc);
    padding: 15px;
	 text-align:center;
  }
  .news_card:first-of-type {
    margin: 0 0 15px;
  }
  .news_btn {
    flex-wrap: wrap;
    margin: 10px 0 0;
  }
  .news_btn .btn:first-of-type {
    margin: 0 0 15px;
  }
  .tools_info .tile_card {
    display: flex;
    align-items: center;
    padding: 9px 12px;
    margin: 0 0 8px;
  }
  .tools_info .tile_card strong {
    margin-top: 0;
  }
  .tools_info .tile_card img {
    margin-left: 20px;
    width: 36px;
    height: auto;
  }
  .sec_title {
    font-size: 18px;
  }
  .search_btn .btn:nth-of-type(2n) {
    margin: 0 5px;
  }
  .page_body .container {
    padding: 0 7.5px;
    overflow-x: hidden;
  }
  .search_btn .btn {
    line-height: normal;
    padding: 0 5px;
    flex-wrap: wrap;
  }
  .search_btn .btn span {
    display: block;
    font-size: 16px;
    width: 100%;
  }
  .search_btn .btn i {
    margin: 0 0 -10px;
  }
  .tools_info {
    margin-top: 30px;
  }
  .more_search {
    text-align: center;
  }
  .hero_search .form-group {
    padding: 0;
  }
  .hero_search .form-group button.btn {
    position: static;
    width: 100%;
    margin-top: 10px;
  }
	.home_page .hero_search p {text-align:center;}
  .hero_search p {
    font-size: 16px;
    margin-top: 0;
  }
  .hero_sec {
    padding-top: 0;
  }
  .page_body {
    margin-top: 0;
    text-align: right;
  }
  body {
    padding-top: calc(125px - -0px)
  }
  .hero_search h1 {
    text-align: center;
    font-size: 22px;
	line-height: initial;
  }
  .domain_list {
	  display: block;
  }
  .domain_list ul {
	  width: 100%;
  }
  .domain_list ul li strong {
	  width: 65%;
  }
  .dom_list ul li {
	  width: 100%;
  }
  span.bar_value {
	  bottom: auto;
	  top: -3px;
  }
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) {
  .container-sm {
    max-width: 749px
  }
}
@media(max-width: 767px) {
	.info_emoployer .tools_info .row {
  display: block;
}
  .comp_detail {
    margin: 0 0 20px;
  }
  .filter_group .custom-check {
    margin: 10px 0 20px;
  }
  .filter_group .group_one {
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
  }
  .group_one .form-sprite {
    max-width: 100%;
    width: 100%;
    margin-left: 0
  }
  .filter_group .position_btn {
    flex-wrap: wrap
  }
  .filter_group .position_btn a {
    width: 30%
  }
  .filter_group .position_btn .btn-primary {
    width: 100%;
    margin-top: 10px;
  }
  .filter_group .position_btn a {
    display: block;
    height: 71px;
    padding-top: 14px;
    line-height: 28px;
  }
  .filter_group .position_btn a i {
    margin: auto;
  }
}
/* Small Mobile Layout: 480px. */
@media (max-width: 480px) {
  .comp_detail .comp_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .comp_detail .comp_btn a {
    width: 50%;
  }
  .comp_detail .comp_btn a:last-of-type {
    margin-left: 0;
  }
  .job_search_result .more_btn {
    width: 100%;
  }
  .custom-check .custom-check-elem {
    top: 0px;
  }
}
/*big from small mobile, small from wide mobile*/
@media (max-width: 338px) {}

@media (max-width:767px) {
  .hero_warsec .btn-primary{
    margin:0 auto 20px;
    display: flex;
  }
}